update 5.3.x auf 5.3.6 Problem Pfad

  • Affected Version
    WoltLab Suite 5.3

    Moin moin und Hallo!

    Beim update der Pakete Forum, Gallery, Filebase, Calender von 5.3.x auf 5.3.6 gesamt oder einzelnd tritt ein Pfadfehler auf.


    _________________________


    Error Type: RuntimeException


    Error Message:
    The following paths are not writable:
    WBB/wcf/acp/templates/compiled/0_adminToolsDatabase.meta.php,WBB/wcf/acp/templates/compiled/0_acpSessionLogList.meta.php

    _________________________


    Ich habe die Rechte nochmal via ftp ab "compiled" auf 777 gesetzt und der Fehler bleibt bestehen.



    Hat jemand einen Ansatz dazu?


    Beste Grüße und Dank!


    Frank

  • Ganz lieben Dank!

    Plugin deinstalliert - Fehler besteht weiter.
    Compiled Ordner zusätzlich geleert - läuft ;)


    Beste Grüße

    Frank

  • Ich muss noch ergänzen, dass gestern Abend ein Fehler protokolliert wurde - wieder mit den Pfadrechten. Das steht jedoch alles auf 777.

    Das Plugin AdminTools ist weiter raus.


  • Den Inhalt des Verzeichnisses hatte ich ja gelöscht, der Ordner war auf 777. Die Dateien hatte ich pauschal mal mitversorgt im 777 Rausch. Ich wollte mal schauen ob die Fehlermeldung nochmal kommt.

  • Nach Christopher Walz scheint es eher ein Problem mit dem Framework / Webspace zu sein.

    Dann bleibt mir eher abwarten und Tee trinken bis zum nächsten update.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!